
Redmine - Defect #12707

Typo in app/models/tracker.rb

2013-01-02 11:30 - Thomas Löber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed Affected version:  

Description

Hi,

in app/models/tracker.rb

attr_protected :field_bits

 should be changed to

attr_protected :fields_bits

 Best regards,

Thomas

Related issues:

Related to Redmine - Feature #1091: Disabling default ticket fields per tracker Closed 2008-04-23

Related to Redmine - Defect #15590: Database migration error from 2.1.4 to 2.4.1 Closed

Associated revisions

Revision 11090 - 2013-01-02 14:02 - Jean-Philippe Lang

Typo in app/models/tracker.rb (#12707).

History

#1 - 2013-01-02 14:02 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.1

- Resolution set to Fixed

Fixed in r11090, thanks.

#2 - 2013-01-04 09:23 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version changed from 2.2.1 to 2.3.0

#3 - 2013-12-04 05:37 - Toshi MARUYAMA

- Related to Feature #1091: Disabling default ticket fields per tracker added

#4 - 2013-12-04 05:40 - Toshi MARUYAMA

- Related to Defect #15590: Database migration error from 2.1.4 to 2.4.1 added
